body {
    margin: 0;
    padding: 0;
}

.container {
    width: 1440px;
    margin: auto;
}

.checkbtn {
    font-size: 30px;
    color: black;
    float: right;
    line-height: 70px;
    // border: solid;
    margin-right: 40px;
    cursor: pointer;
    display: none;
    // height: 5vh;
}

#check {
    display: none;
}

header {
    .navtop {
        display: flex;

        // padding: 2%;
        .logo {
            padding: 15px 20px 0px 20px;
        }
    }

    .navbar {
        display: flex;
        margin-bottom: 0px;
        // margin-left: 50%;
        text-align: right;
        justify-content: right;
        margin: auto;
        margin-right: 0px;
        // border: solid;

        ul {
            list-style: none;
            // border: solid;
            // width: 50%;
            display: flex;
            justify-content: right;
            text-align: right;
            align-items: right;
            margin-top: auto;
            margin: auto;
            // height: 10vh;
            // margin-left: 108.8vh;
            // height: 13vh;
            // padding-left: 53.7%;

            li {

                border: none;
                padding: 30px 30px;
                margin: auto;
                // margin-top: 0px;
                // height: 4vh;
                justify-content: center;
                width: auto;
                text-align: center;

                span {
                    margin-left: 90px;
                    font-size: 10px;
                }

                // .lilast{
                //     font-family:'Nunito', sans-serif;
                //     text-align: right;
                //     font-weight: 600;
                //     font-size: 10px;
                //     // position: absolute;
                //     text-align: right;
                //     justify-content: right;
                //     // padding: 0px 25px;
                //     background-color:  #626262 ;


                // }


                a {
                    text-decoration: none;
                    font-family: 'Nunito', sans-serif;
                    font-size: 14px;
                    font-weight: 600;
                    color: #626262;

                    .lilast {
                        text-align: right;
                        // padding: 0px;
                        background: #626262;
                    }
                }

            }

            li.lilast {
                background: #626262;

                a {
                    color: #FFFFFF;
                    font-size: 15px;
                }
            }

            // li:hover{
            //     background: #626262;
            //     a{
            //         // font-size: 15px;
            //         color: #FFFFFF;
            //         .home{
            //             color: #FFFFFF;
            //             background-color: #FFFFFF;
            //         }
            //     }
            // }
        }
    }

    .hero {
        // border: solid;
        height: auto;
        z-index: 1;

        .checkbtn2 {
            font-size: 30px;
            float: right;
            line-height: 80px;
            margin-right: 40px;
            cursor: pointer;
            display: none;
        }

        #check2 {
            display: none;
        }


        .logo1 {
            // border: solid;
            padding-left: 20px;

            // margin-bottom: 20px;
            img {
                // padding: 10px;
                margin-top: 13px;
            }
        }

        ul {
            float: right;
            // border: solid;
            margin: auto;
            // padding: 10;
            text-align: center;
            justify-content: center;
            z-index: 1;
            display: flex;

            li {
                // border: solid;
                padding: 24.2px 25px;
                margin: auto;
                text-align: center;
                justify-content: center;
                display: flex;

                // margin-top: 0px;
                // height: 10px;
                // text-decoration: none;
                a {
                    font-family: 'Nunito', sans-serif;
                    font-size: 14px;
                    font-weight: 600;
                    text-decoration: none;
                    // padding: 5px 10px;
                    color: #626262;

                    span {
                        font-size: 10px;
                        margin-left: 107px;
                    }

                }
            }

            #li1 {
                // margin-top: 100px;
                background: #626262;

                // border: solid;
                a {
                    color: white;
                    font-size: 15px;
                }
            }

        }
    }





    .background {
        background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(./images/bgimg.svg);
        height: 60vh;
        width: 100%;
        // background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        margin-top: 5px;
        display: flex;
        justify-content: center;
        text-align: center;
        font-family: 'Nunito', sans-serif;

        p {
            font-family: 'Nunito', sans-serif;
            color: #F3F3F3;
            font-weight: 400;
            font-size: 16px;
            // padding-top: 9%;
            margin-top: 13vh;
        }

        h1 {
            font-family: 'Nunito', sans-serif;
            font-weight: 600;
            font-size: 36px;
            color: #FFFFFF;
            margin-top: -10px;

            span1 {
                color: #f9a00f;
            }
        }

        form {

            position: relative;

            h5 {
                font-family: 'Nunito', sans-serif;
                font-style: normal;
                font-weight: 600;
                font-size: 16px;
                line-height: 16px;
                letter-spacing: -0.5px;
                text-transform: capitalize;
                color: #FFFFFF;
                position: absolute;
                padding: 5px 5px 0px 5px;
                margin: auto;
                // top: 210px;
                // margin-bottom: 0px;
                // border: solid;
                margin-top: 4vh;

            }

            .form-box {
                padding: 7px 10px;
                width: auto;
                margin-top: 13vh;
                background: #FFFFFF;
                box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
                border-radius: 4px;
                display: flex;
                // border: solid;

                .chips {
                    // border: solid;
                    width: 290px;
                    // padding: 5px;
                    text-align: center;
                    background: #F9F9F9;
                    border: 1px solid #F5F5F5;
                    border-radius: 2px;
                    height: 39px;
                    align-items: center;
                    display: flex;
                    margin: auto;
                    margin: auto 5px;
                }

                .chip {
                    background: #FCE7E7;
                    border-radius: 1px;
                    width: 55px;
                    height: 22px;
                    display: flex;
                    // border: solid;
                    text-align: center;
                    // margin-top: 5px;
                    margin-left: 5px;
                    // padding: 5px;
                    // justify-content: center;

                    span {
                        font-family: 'Nunito', sans-serif;
                        font-style: normal;
                        font-weight: 600;
                        font-size: 10px;
                        color: #3A3939;
                        // border: 1px ;
                        background: #FCE7E7;
                        border-radius: 1px;
                        text-align: center;
                        margin-top: 3px;
                        margin-left: 5px;
                    }

                    i {
                        font-size: 12px;
                        text-align: center;
                        margin-left: 5px;
                        // padding-top: 5px;
                        background: #E53935;
                        color: white;
                        // width: 50px;
                        height: 11px;
                        margin-top: 3px;
                        padding: 2px 4px;
                        border-radius: 100px;
                        cursor: pointer;

                    }
                }

                .add {
                    font-family: 'Nunito', sans-serif;
                    outline: none;
                    border: none;
                    background: #F9F9F9;
                    font-size: 12px;
                    font-weight: 400;
                    padding: 10px;
                    margin-left: 10px;
                    text-align: left;
                    cursor: text;


                }

                // .add{
                //     width: 30%;
                //     height: 37px;
                //     padding-left: 12px;
                //     width: 290px;
                //     background: #F9F9F9;
                //     border: 1px solid #F5F5F5;
                //     border-radius: 2px;
                //     // margin-left: 5px;
                //     color: #626262;
                //     cursor: text;
                //     outline: none;
                //     font-size: 12px;
                // }
                // .add:hover{
                //     box-shadow: 1px 1px 1px 1px #5d53539c;
                //     // border: #df132f;
                // }
                select {

                    // margin: 10px;
                    opiton {
                        padding: 10px;
                        margin: 10px;
                    }
                }

                #i1 {
                    width: 175px;
                    height: 42px;
                    padding: 12px;
                    padding-right: 10px;
                    margin: auto 10px;
                    background: #F9F9F9;
                    border: 1px solid #F5F5F5;
                    border-radius: 2px;
                    color: #626262;
                    outline: none;
                    cursor: pointer;

                }

                // #i1:hover{
                //     box-shadow: 1px 1px 1px 1px #5d53539c;
                //     // border: #df132f;
                // }
                #i2 {
                    width: 175px;
                    height: 42px;
                    padding: 10px;
                    background: #F9F9F9;
                    border: 1px solid #F5F5F5;
                    border-radius: 2px;
                    color: #626262;
                    outline: none;
                    cursor: pointer;
                    margin: auto 8px;
                }

                // #i2:hover{
                //     box-shadow: 1px 1px 1px 1px #5d53539c;
                //     // border: #df132f;
                // }
                .btn {
                    // height: 42px;
                    width: 146px;
                    height: 40px;
                    padding: 10px;
                    margin: 7.3px;
                    background: #E53935;
                    border: 1px solid #B71C1C;
                    border-radius: 2px;
                    color: #FFFFFF;
                    list-style-type: none;
                    cursor: pointer;
                }

                .btn:hover {
                    // box-shadow: 1px 1px 1px 1px #5d53539c;
                    opacity: 0.8;
                    // border: #df132f;
                }
            }
        }


        // .cover{
        //     // background-color: black;
        //     // opacity: 0.6;
        //     // height: 85vh;
        //     .content{
        //         text-align: center;
        //         color:white;
        //         p{
        //             font-family:'Nunito', sans-serif;
        //             color: #F3F3F3;
        //             font-weight: 400;
        //             font-size: 16px;
        //             padding-top: 9%;
        //         }
        //         h1{
        //             font-family:'Nunito', sans-serif;
        //             font-weight: 600;
        //             font-size: 36px;
        //             span1{
        //                 color: #f9a00f;
        //             }
        //         }
        //     }

        //     .background2{
        //         text-align: center;
        //         justify-content: center;
        //         display: flex;
        //         background: #FFFFFF;
        //         height: 10vh;
        //         width: 70%;
        //         margin-top: 10%;
        //         margin-left: 15%;
        //         background: #FFFFFF;
        //         box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
        //         border-radius: 4px;







        //         .search{
        //             font-family:'Nunito', sans-serif;
        //             width: 100%;
        //             display: flex;
        //             padding: 10px;
        //             justify-content: space-between;
        //             margin: 0px 20px;
        //             #i{
        //                 padding: 0px 20px;
        //             }
        //             #i1{
        //                 padding: 10px 20px; 
        //                 width: 35vh;
        //                 // background: #F9F9F9;
        //                 border: 1px solid #F5F5F5;
        //                 border-radius: 2px;
        //                 margin-left: 20%;
        //             }
        //             #i2{
        //                 padding: 10px 20px; 
        //                 width: 35vh;
        //                 border: 1px solid #F5F5F5;
        //                 border-radius: 2px;
        //                 margin-left: 5%;
        //             }

        //             button{
        //                 font-size: 12px;
        //                 font-weight: 600;
        //                 font-family:'Nunito', sans-serif;
        //                 color: #FFFFFF;
        //                 background-color: #E53935;
        //                 border: 1px solid #B71C1C;
        //                 border-radius: 2px;
        //                 padding: 5px 50px;
        //                 margin-left: 15%;
        //             }
        //         }
        //     }
        // }

    }
}

section {
    text-align: center;

    h1 {
        font-family: 'Nunito', sans-serif;
        text-align: center;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        color: #3A3939;
        font-weight: 600;
        font-size: 32px;
        margin-top: 10vh;
        // text-decoration: underline;
        // text-decoration-color: linear-gradient(black,red);
        // tex

    }

    hr {
        width: 3%;
        margin-top: -20px;
        height: 2px;
        border-radius: 25px;
        background-image: linear-gradient(to right, black 50%, red 50%);
        opacity: 0.9;

    }

    p {
        font-family: 'Nunito', sans-serif;
        font-weight: 600;
        font-size: 20px;
        margin-top: 4vh;
        text-align: center;
        text-transform: capitalize;
        color: #626262;
    }

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        // border: solid;
        text-align: center;
        justify-content: center;
        margin: auto;
        padding-top: 5vh;
        // .flex-box{
        //     border: solid;
        // }

        .flex {
            position: relative;
            // border: solid;
            margin: 15px;
            text-align: left;
            padding: 15px;
            background: #FFFFFF;
            border: 1px solid #F3F3F3;
            border-radius: 12px;

            // .fa{
            //     position: absolute;
            //     left: 340px;
            //     top: 195px;
            //     background: #BCBCBC;
            //     border-radius: 50px;
            //     width: 35px;
            //     height: 23px;
            //     margin: auto;
            //     text-align: center;
            //     justify-content: center;
            //     padding-top: 10px;
            // }
            .heart {
                position: absolute;
                left: 350px;
                top: 206px;
                background: #FFFFFF;
                border-radius: 50px;
                width: 27px;
                height: 27px;
                margin: auto;
                text-align: center;
                justify-content: center;
                padding-top: 5px;
                border: none;
                color: grey;
                cursor: pointer;
            }

            // .heart:hover{
            //     box-shadow: 0px 0px 8px rgba(58, 67, 67, 1.24);
            //     border:0.5 solid grey;
            // }
            .sale {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 5px 10px;
                gap: 10px;
                color: #E57B35;
                position: absolute;
                width: 45px;
                height: 20px;
                left: 305px;
                top: 15px;
                background: #FDF4EF;
                border-radius: 0px 0px 8px 8px;
                cursor: pointer;
                font-weight: 600;
                font-size: 14px;
                font-family: 'Nunito', sans-serif;
            }

            .rent {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 5px 10px;
                gap: 10px;
                color: #626262;
                position: absolute;
                width: 45px;
                height: 20px;
                left: 305px;
                top: 15px;
                background: #FDF4EF;
                border-radius: 0px 0px 8px 8px;
                cursor: pointer;
                font-weight: 600;
                font-size: 14px;
                font-family: 'Nunito', sans-serif;
            }

            .diamond {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 8px;
                gap: 10px;
                position: absolute;
                height: 30px;
                left: 255px;
                top: 6.5px;
                border-radius: 0px 0px 8px 8px;
            }

            h3 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-weight: 700;
                font-size: 20px;
                text-transform: capitalize;
                color: #3A3939;
            }

            p1 {
                font-family: 'Nunito', sans-serif;
                font-weight: 400;
                font-size: 18px;
                letter-spacing: -0.5px;
                text-transform: capitalize;
                color: #626262;
            }

            h6 {
                font-family: 'Nunito', sans-serif;
                font-weight: 400;
                font-size: 16px;
                letter-spacing: -0.5px;
                text-transform: capitalize;
                color: #626262;
                margin-top: 5px;
            }

            p2 {
                font-family: 'Nunito', sans-serif;
                font-weight: 600;
                font-size: 16px;
                line-height: 16px;
                text-transform: capitalize;
                color: #3A3939;
                padding-bottom: 5px;
            }

            h4 {
                font-family: 'Nunito', sans-serif;
                font-weight: 600;
                font-size: 16px;
                // line-height: 16px;
                text-transform: capitalize;
                color: #3A3939;
                padding-bottom: 2.5vh;
                margin-left: 0px;
                text-align: left;
                margin: auto;
                height: 3vh;
                // top: 100px;
                // width: 30%;
                // margin-bottom: 3vh;
                // border: solid;
            }

            .view {
                font-family: 'Nunito', sans-serif;
                background: #FCE7E7;
                border-radius: 2px;
                padding: 12px 20px;
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                justify-content: right;
                border: none;
                position: relative;
                margin-left: 66%;
                margin-top: -7vh;
                cursor: pointer;
                color: #E53935;
                font-weight: 600;
                width: 128px;
                font-size: 14px;
                font-weight: 600;
                line-height: 14px;
            }

            .view:hover {
                box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
            }

        }

        .flex:hover {
            background: #FFFFFF;
            box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
            border-radius: 12px;
        }

    }

    .load {
        background: #FEF5E5;
        border: 1px solid #EB9F24;
        border-radius: 2px;
        color: #EB9F24;
        padding: 12px 20px;
        margin-top: 6vh;
        cursor: pointer;
    }

    .load:hover {
        box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
    }
}

section2 {
    text-align: center;

    h1 {
        font-family: 'Nunito', sans-serif;
        text-align: center;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        color: #3A3939;
        font-weight: 600;
        font-size: 32px;
        margin-top: 10vh;
        // text-decoration: underline;
        // text-decoration-color: linear-gradient(black,red);
        // tex

    }

    hr {
        width: 3%;
        margin-top: -15px;
        height: 2px;
        border-radius: 25px;
        background-image: linear-gradient(to right, black 50%, red 50%);
        opacity: 0.9;

    }

    p {
        font-family: 'Nunito', sans-serif;
        font-weight: 600;
        font-size: 20px;
        margin-top: 4vh;
        text-align: center;
        text-transform: capitalize;
        color: #626262;
    }

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        // border: solid;
        text-align: center;
        justify-content: center;
        margin: auto;
        padding-top: 5vh;

        .flex {
            position: relative;
            border: solid;
            margin: 15px;
            text-align: left;
            padding: 15px;
            background: #FFFFFF;
            border: 1px solid #F3F3F3;
            border-radius: 12px;

            .heart {
                position: absolute;
                left: 350px;
                top: 206px;
                background: #FFFFFF;
                border-radius: 50px;
                width: 27px;
                height: 27px;
                margin: auto;
                text-align: center;
                justify-content: center;
                padding-top: 5px;
                border: none;
                color: grey;
                cursor: pointer;
            }

            // .heart:hover{
            //     box-shadow: 0px 0px 8px rgba(58, 67, 67, 1.24);
            //     border:0.5 solid grey;
            // }
            .sale {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 5px 10px;
                gap: 10px;
                color: #E57B35;
                position: absolute;
                width: 45px;
                height: 20px;
                left: 310px;
                top: 15px;
                background: #FDF4EF;
                border-radius: 0px 0px 8px 8px;
                cursor: pointer;
                font-weight: 600;
                font-size: 14px;
                font-family: 'Nunito', sans-serif;
            }

            .rent {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 5px 10px;
                gap: 10px;
                color: #626262;
                position: absolute;
                width: 45px;
                height: 20px;
                left: 310px;
                top: 15px;
                background: #FDF4EF;
                border-radius: 0px 0px 8px 8px;
                cursor: pointer;
                font-weight: 600;
                font-size: 14px;
                font-family: 'Nunito', sans-serif;
            }

            .diamond {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                padding: 8px;
                gap: 10px;
                position: absolute;
                height: 30px;
                left: 255px;
                top: 6.5px;
                border-radius: 0px 0px 8px 8px;
            }

            h3 {
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-weight: 700;
                font-size: 20px;
                text-transform: capitalize;
                color: #3A3939;
            }

            p1 {
                font-family: 'Nunito', sans-serif;
                font-weight: 400;
                font-size: 18px;
                letter-spacing: -0.5px;
                text-transform: capitalize;
                color: #626262;
            }

            h6 {
                font-family: 'Nunito', sans-serif;
                font-weight: 400;
                font-size: 16px;
                letter-spacing: -0.5px;
                text-transform: capitalize;
                color: #626262;
                margin-top: 5px;
            }

            p2 {
                font-family: 'Nunito', sans-serif;
                font-weight: 600;
                font-size: 16px;
                line-height: 16px;
                text-transform: capitalize;
                color: #3A3939;
                padding-bottom: 5px;
            }

            h4 {
                font-family: 'Nunito', sans-serif;
                font-weight: 600;
                font-size: 16px;
                line-height: 16px;
                text-transform: capitalize;
                color: #3A3939;
                padding-bottom: 2.5vh;
                // margin-left: 0px;
                text-align: left;
                // width: 30%;
                height: 3vh;
                margin: auto;
                // margin-bottom: 2vh;
                // border: solid;
            }

            .view {
                font-family: 'Nunito', sans-serif;
                background: #FCE7E7;
                border-radius: 2px;
                padding: 12px 20px;
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                justify-content: right;
                border: none;
                position: relative;
                margin-left: 66%;
                margin-top: -7vh;
                cursor: pointer;
                color: #E53935;
                font-weight: 600;
                width: 128px;
                font-size: 14px;
                font-weight: 600;
                line-height: 14px;
            }

            .view:hover {
                box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
            }

        }

        .flex:hover {
            background: #FFFFFF;
            box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
            border-radius: 12px;
        }

    }

    .load {
        background: #FEF5E5;
        border: 1px solid #EB9F24;
        border-radius: 2px;
        color: #EB9F24;
        padding: 12px 20px;
        margin-top: 6vh;
        cursor: pointer;
    }

    .load:hover {
        box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
    }
}


sectiontab {
    .bgcolor {
        background: #F8F8F8;
        text-align: center;

        h1 {
            font-family: 'Nunito', sans-serif;
            font-weight: 600;
            font-size: 24px;
            text-align: center;
            letter-spacing: -0.5px;
            text-transform: capitalize;
            color: #3A3939;
            padding-top: 80px;
            margin-top: 80px;
            // border: solid;
        }

        p {
            font-family: 'Nunito', sans-serif;
            font-weight: 400;
            font-size: 15px;
            text-align: center;
            letter-spacing: -0.5px;
            text-transform: capitalize;
            color: #626262;
            width: 54%;
            margin-left: 22%;
        }
    }

    .container {
        .hidden {
            display: none;
        }

        .tb-vision {
            display: block;
        }

        .content {
            display: flex;
            flex-direction: row;
            padding: 2rem 2rem;
            gap: 2rem;
            text-align: center;
            justify-content: center;
            margin: auto;
            margin-top: 70px;
            //   overflow: scroll;
        }

        .cities {
            display: flex;
            //   margin: 10px;
        }

        .places {
            margin: 15px 170px 10px 0px;
            width: 200px;

            //   border: solid;
            p {
                width: 100%;
                padding: 10px 0px;
                margin-left: opx;
                text-align: left;
            }
        }

        .tab-item {
            width: 100%;
        }

        .tab-bar {
            display: flex;
            justify-content: center;
            text-align: center;
            margin: auto;
            width: 100%;
        }

        .tab {
            padding: .5rem 1rem;
            cursor: pointer;
            // border-radius: 10px 10px 0 0;    
            margin: 0 .3rem;
            color: #626262;
            width: 121px;
            background: #FFFFFF;
            border-bottom: #3f3d3df5 2px solid;
        }

        .tab:hover {
            color: #EB9F24;
            background: #FEF5E5;
            border: 3px solid red;
            border-style: inherit;
            border-bottom: #e69108 2px solid;
        }

        .active {
            color: #EB9F24;
            background: #FEF5E5;
            border: 3px solid red;
            border-style: inherit;
            border-bottom: #e69108 2px solid;
        }

        .tab-content {
            background: #FFFFFF;
            color: #3A3939;
            // padding: .7rem;
            // width: 50px;
            height: auto;
            // width: 95%;
            justify-content: center;
            margin: auto;
            font-family: 'Nunito', sans-serif;
            font-weight: 400;
            font-size: 15px;
            text-transform: capitalize;
            // border: solid;
        }
    }
}

.accordion-tab {
    display: none;
}





footer {
    .bgfoot {
        background: #0D1B1E;
        text-align: center;
        margin-top: -3vh;

        h1 {
            font-family: 'Nunito', sans-serif;
            font-weight: 600;
            font-size: 28px;
            text-align: center;
            text-transform: capitalize;
            color: #FFFFFF;
            padding-top: 10vh;
        }

        p {
            font-family: 'Nunito', sans-serif;
            // font-weight: 200;
            font-size: 16px;
            text-align: center;
            letter-spacing: -0.5px;
            text-transform: capitalize;
            color: #F3F3F3;
            width: 50%;
            text-align: center;
            margin: auto;
            padding: 20px;
        }

        input {
            background-color: transparent;
            border: 0;
            outline: 0;
            border-bottom: #D3D3D3 1px solid;
            width: 350px;
            color: #FFFFFF;
            margin-top: 20px;
            // cursor: pointer;
        }

        input::placeholder {
            font-family: 'Nunito', sans-serif;
            font-weight: 400;
            font-size: 15px;
            color: #FFFFFF;
            opacity: 0.8;
        }

        #btnsub {
            background: linear-gradient(265.6deg, #ECA539 -0.34%, #CE3D37 99.66%), #FCE7E7;
            border-radius: 2px;
            border: none;
            width: 145px;
            height: 42px;
            cursor: pointer;
            margin-top: 15px;
            margin-bottom: 45px;
        }

        // #btnsub:hover{
        //     box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
        // }
        hr {
            background: #FFFFFF;
            opacity: 0.2;
        }

        .footflex {
            display: flex;
            text-align: left;
            justify-content: center;
            padding: 30px;
            margin: auto;

            // border: solid white;
            .footflex1 {
                // border: solid white;
                text-align: left;
                justify-items: left;
                width: 20%;
                margin-right: 50px;

                h2 {
                    font-family: 'Nunito', sans-serif;
                    font-weight: 600;
                    font-size: 36px;
                    line-height: 36px;
                    letter-spacing: -0.5px;
                    text-transform: capitalize;
                    color: #FFFFFF;
                    margin-top: 0px;
                }

                p1 {
                    font-family: 'Nunito', sans-serif;
                    font-weight: 600;
                    font-size: 18px;
                    line-height: 18px;
                    color: #F5F5F5;
                    // margin-top: -10px;
                    padding-top: -10px;
                }

                a {
                    font-family: 'Nunito', sans-serif;
                    font-weight: 600;
                    font-size: 18px;
                    line-height: 18px;
                    color: #F5F5F5;
                    text-decoration: none;

                }

                h4 {
                    font-family: 'Nunito', sans-serif;
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 28px;
                    letter-spacing: -0.5px;
                    text-transform: capitalize;
                    color: #F5F5F5;
                    margin-top: 0px;
                }
            }

            p1:hover {
                color: #F9A825;
                cursor: pointer;
            }

            a:hover {
                color: #F9A825;
            }

            .flexone {
                // border: solid;
                display: flex;
                width: 65%;
                justify-content: right;

            }

            .footflex2 {
                // border: solid white;
                text-align: left;
                // padding-left: 38%;
                width: 30%;

                // margin: auto;
                // margin-left: 30%;
                li {
                    list-style-type: none;
                    color: white;
                    padding-left: 15%;
                    padding-bottom: 15px;
                    font-family: 'Nunito', sans-serif;
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 15px;
                    letter-spacing: -0.5px;
                    color: #F5F5F5;
                    cursor: pointer;
                    // border: solid;
                }

                li:hover {
                    list-style-type: disc;
                    color: #F9A825;

                }

                // h3{
                //     padding-left: 55%;
                //     font-family:'Nunito', sans-serif;
                //     font-weight: 400;
                //     font-size: 15px;
                //     line-height: 15px;
                //     letter-spacing: -0.5px;
                //     color: #F5F5F5;

                // }
                // h3:hover{
                //     list-style-type: circle;
                //     color: #F9A825;
                // }
            }
        }

        hr {
            margin-top: -15px;
        }

        .copy {
            position: relative;

            .images {
                text-align: left;
                position: relative;

                img {
                    margin: 20px 12px 12px 12px;
                }

            }

            p {
                display: flex;
                // border: solid white;
                position: absolute;
                top: 10px;
                left: 880px;
                width: 35%;
                padding: 0px;
                align-items: right;
                justify-content: right;
                margin: auto;
                // text-align: right;
            }
        }

    }
}


@media only screen and (min-width:350px)and (max-width:1440px) {
    .container {
        width: auto;
        margin: auto;
        // border: solid;
    }

    //    nav{
    //     .checkbtn{
    //         display: block;
    //     }

    // .navbar{
    //     ul{
    //         // display: block;
    //         position: fixed;
    //         width: 100%;
    //         height: 59.1vh;
    //         background: #d7c8c8;
    //         top: 83px;
    //         // left: -100%;
    //         transition: all .5s;
    //         text-align: center;
    //         // margin-left: 5vh;
    //         margin: auto;


    //     }

    //     ul li{
    //         // display: block;
    //         // border: solid;
    //         // margin: auto;
    //         // margin-right: 50px;
    //         // height: 5vh;
    //         // width: auto;

    //         a{
    //             font-size: 15px;
    //         }
    //         a:hover{
    //             color: #FFFFFF;
    //         }
    //     }
    //     #check:checked ~ ul{
    //         left: 0%;
    //     }
    // }


    //    }


    nav {
        .hero {
            display: block;

            .checkbtn2 {
                display: block;
            }

            ul {
                display: block;
                position: fixed;
                width: 95%;
                left: -110%;
                background: #d7c8c8;
                height: 60vh;
                text-align: center;
                transition: all .5s;
                margin: 0;

            }

            ul li {
                display: block;
                justify-content: center;
                // border: solid;
                width: 80%;
                left: 0px;
                margin-left: 0;
                // padding: 0;

            }

            #li1 {
                background: none;
            }

        }

        #check2:checked~ul {
            left: 0%;
        }
    }

    .top {
        .background {
            form {
                p{
                    margin-top: 5vh;
                }
                h5 {
                    justify-content: center;
                    text-align: center;
                    margin: auto;
                }

                .form-box {
                    width: auto;
                    justify-content: center;
                    margin: auto;
                    display: block;
                    margin-top: 8vh;

                    .chips {
                        width: 90%;
                        margin: 10px 20px;
                    }
                }
            }
        }
    }






    .flex-container {
        // border: solid;
        width: auto;
        text-align: center;
        margin: auto;

        .flex {
            width: 80%;

            img {
                width: 100%;
            }

            #d1,
            #d2,
            #d3,
            #d4,
            #d5,
            #d6,
            #d7,
            #d8,
            #d9,
            #d10,
            #d11,
            #d12 {
                left: 63%;
            }

            .sale {
                left: 0px;
                width: 20px;
            }

            #h1,
            #h2,
            #h3,
            #h4,
            #h5,
            #h6,
            #h7,
            #h8,
            #h9,
            #h10,
            #h11,
            #h12 {
                left: 83%;
                top: 42%;
            }

            #s1,
            #s2,
            #s3,
            #s4,
            #s5,
            #s6,
            #s7,
            #s8 {
                width: 35px;
                // font-size: 12px;
                left: 77%;
            }

            #r1,
            #r2,
            #r3,
            #r4 {
                width: 35px;
                // font-size: 12px;
                left: 77%;
            }

            .view {
                left: -5%;
            }

        }

    }




    .container {
        text-align: center;

        h1 {
            text-align: center;
            // font-size: 20px;

        }

        p {
            width: 50%;
            margin: auto;
            justify-content: center;
            padding-top: 3vh;
        }
    }

    sectiontab {
        .bgcolor {
            display: none;
        }
    }

    .accordion-tab {
        display: block;
        margin-top: 10vh;

        .accordion {
            font-family: 'Nunito', sans-serif;
            // color: rgb(255, 104, 115);
            border: none;
            width: 70%;
            height: 10vh;
            cursor: pointer;
            padding: 55px 0px;
            background: #fff;
            outline: none;
            text-align: left;
            font-size: 16px;
            border-top: 1px dotted #ccc;
            // margin-top: 200px;
            text-align: center;
            padding: .5rem 1rem;
            cursor: pointer;
            // border-radius: 10px 10px 0 0;    
            margin: 0 .3rem;
            color: #626262;
            // width: 121px;
            background: #FFFFFF;
            border-bottom: #3f3d3df5 2px solid;
            margin-bottom: 1vh;


        }

        .accordion:hover {
            color: #EB9F24;
            background: #FEF5E5;
            border: 3px solid red;
            border-style: inherit;
            border-bottom: #e69108 2px solid;

        }

        .accordion:after {
            content: "\002b";
            color: rgb(255, 104, 115);
            font-weight: 900;
            float: right;
            margin-left: 5px;

        }

        .active:after {
            content: '\2212';
        }

        .panel {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.4s ease-out;
            color: rbga(0, 0, 0, 0.5);
            text-align: justify;

            p {
                font-family: 'Nunito', sans-serif;
                font-weight: 400;
                font-size: 15px;
                text-transform: capitalize;
                color: #3A3939;
            }

        }

    }

    .bgfoot {
        // border: solid red;
        display: block;
        top: 5vh;
        .foot-flex {
            height: 40vh;
            width: 80%;
            position: relative;
            justify-content: center;
            margin: auto;
            .footflex {
                // border: solid;
                // display: block;
                // margin: 0;
                height: 10vh;
                width: 100%;
                text-align: center;
                justify-content: center;
                padding-left: 0px;
                padding: 0;
                
        
                // .footflex1{
                //     border: solid green;
                //     width: 100vh;
                //     margin-right: 0px;
                //     h2{
                //         border: solid red;
                //         width: 100%;
                //     }
                //     h4{
                //         width: 100%;
                //     }
                // }
                #ff1 {
                    // border: solid;
                    width: 35%;
                    height: auto;
                    margin-right: 10px;
                    margin-left: 0px;
                    margin: 0;
        
                    h2 {
                        font-size: 15px;
                        margin-top: 0;
                    }
        
                    p1 {
                        font-size: 12px;
                        margin-top: 0;
                        // border: solid;
                    }
        
                    a {
                        font-size: 12px;
                        margin-top: 0px;
                        // border: solid;
                    }
                }
        
                #ff2 {
                    // border: solid;
                    width: 100%;
                    padding-left: 7%;
                    // margin-right: 0px;
        
                    h4 {
                        font-size: 12px;
                    }
                }
        
                .flexone {
                    // width: auto;
                    // display: block;
                    // border: solid green;    
                    // padding-left: 0px;
                    text-align: left;
                    justify-content: left;
                    align-items: left;
                    // margin-left: -25px;
                    width: 70%;
                    top: 60%;
                    left: 0;
                    // margin-left: 20px;
                    position: absolute;
        
                    // margin: auto;
                    .footflex2 {
                        // padding: 0px 20px 0px 0px;
                        // text-align: center;
                        // border: solid white;
                        // margin: 20px;
                        margin: auto;
                        // padding-bottom: 3vh;

                        justify-content: right;
                        width: 100%;
                        font-size: 12px;
        
                        li{
                            text-align: left;
                            justify-content: right;
                            align-items: right;
                            margin: auto;
                            width: 100%;
                            margin-left: -1vh;
                            // padding-left: -10px;
                            font-size: 12px;
                            // border: solid green;
                        }
                    }
        
                   }
        
                }
        }
    }

    
    .bgfoot .foot-flex .footflex{
        padding: 0px;
    }

    
        footer .bgfoot .footflex .footflex2 li {
            font-size: 10px;
            padding-left: 20px;
        }

    .copy {
        // border: solid;
        width: 95%;
        position: relative;

        .images {
            // border: solid green;
            justify-content: center;
            margin: auto;
            text-align: center;
            position: relative;
            width: 45%;
            margin-left: 0px;
            top: -5px;

        }

        #low {
            // border: solid black;
            position: absolute;
            font-size: 12px;
            width: 40%;
            // right: 55px;
            // top: 5px;
            // left: -900px;
            // text-align: right;
            // align-items: right;
            // justify-content: right;
            // padding: 0px 10px;
            margin-left: 0px;
            left: 60%;
            top: 3px;
            // float: right;
            // margin-left: -80%;
        }
    }




}